import React from 'react';
import { shallow } from 'enzyme';
import Resource from './Resource';

describe('Resource', (): void => {
  it('should render without crashing', (): void => {
    shallow(<Resource />);
  });
});
